<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWhite"
        android:orientation="vertical">


        <RelativeLayout
            android:id="@+id/main_relative"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">


            <LinearLayout
                android:id="@+id/profilelayout"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/titleImageV"
                    android:layout_width="@dimen/_80sdp"
                    android:layout_height="@dimen/_80sdp"
                    android:layout_centerVertical="true"
                    android:contentDescription=""
                    app:srcCompat="@drawable/ic_moments" />

                <com.absyz.ludite.inject.helper.CustomRobotoMedium
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Ayush Kankriwal">


                </com.absyz.ludite.inject.helper.CustomRobotoMedium>


                <com.absyz.ludite.inject.helper.CustomRobotoMedium
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/notification_text"
                    android:textColor="@color/button_color_blue">


                </com.absyz.ludite.inject.helper.CustomRobotoMedium>


            </LinearLayout>


            <LinearLayout
                android:id="@+id/stat_1_layout"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/profilelayout"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/_12sdp"
                android:layout_marginTop="@dimen/_10sdp"
                android:layout_marginRight="@dimen/_12sdp"
                android:layout_toLeftOf="@+id/divider_1"
                android:orientation="horizontal">

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_gravity="center_horizontal|top"
                    android:gravity="center_horizontal|top"
                    app:srcCompat="@drawable/ic_friends">

                </androidx.appcompat.widget.AppCompatImageView>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal|top"
                    android:gravity="center_horizontal|top"
                    android:orientation="vertical">

                    <com.absyz.ludite.inject.helper.CustomRobotRegular
                        android:id="@+id/stat_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="210"
                        android:textColor="@color/menuColorText"
                        android:textSize="@dimen/_16ssp" />

                    <com.absyz.ludite.inject.helper.CustomRobotoLight
                        android:id="@+id/stat_detail_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="Friends"

                        android:textColor="@color/colorBorder"
                        android:textSize="@dimen/_12ssp" />


                </LinearLayout>


            </LinearLayout>

            <View
                android:id="@+id/divider_1"
                android:layout_width="1dp"
                android:layout_height="38dp"
                android:layout_toLeftOf="@+id/stat_2_layout"
                android:background="@drawable/custom_edittext_background" />

            <LinearLayout
                android:id="@+id/stat_2_layout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/profilelayout"
                android:layout_centerInParent="true"
                android:layout_marginLeft="18dp"
                android:layout_marginTop="@dimen/_10sdp"
                android:layout_marginRight="18dp"
                android:orientation="horizontal">


                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_gravity="center_horizontal|top"
                    android:gravity="center_horizontal|top"
                    app:srcCompat="@drawable/ic_clock">

                </androidx.appcompat.widget.AppCompatImageView>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:orientation="vertical">


                    <com.absyz.ludite.inject.helper.CustomRobotRegular
                        android:id="@+id/stat_2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="71%"
                        android:textColor="@color/menuColorText"
                        android:textSize="@dimen/_16ssp" />

                    <com.absyz.ludite.inject.helper.CustomRobotoLight
                        android:id="@+id/stat_detail_2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="Time Off"
                        android:textColor="@color/colorBorder"
                        android:textSize="@dimen/_12ssp" />

                </LinearLayout>
            </LinearLayout>

            <View
                android:id="@+id/divider_2"
                android:layout_width="1dp"
                android:layout_height="38dp"
                android:layout_toRightOf="@+id/stat_2_layout"
                android:background="@drawable/custom_edittext_background" />

            <LinearLayout
                android:id="@+id/stat_3_layout"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/profilelayout"
                android:layout_centerVertical="true"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="@dimen/_10sdp"
                android:layout_marginRight="12dp"
                android:layout_toRightOf="@+id/divider_2"
                android:orientation="horizontal">


                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_gravity="center_horizontal|top"
                    android:gravity="center_horizontal|top"
                    app:srcCompat="@drawable/ic_clock">

                </androidx.appcompat.widget.AppCompatImageView>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center"
                    android:orientation="vertical">

                    <com.absyz.ludite.inject.helper.CustomRobotRegular
                        android:id="@+id/stat_3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="34"
                        android:textColor="@color/menuColorText"
                        android:textSize="@dimen/_16ssp" />

                    <com.absyz.ludite.inject.helper.CustomRobotoLight
                        android:id="@+id/stat_detail_3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="Circle"
                        android:textColor="@color/colorBorder"
                        android:textSize="@dimen/_12ssp" />

                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWhite"
            android:divider="@null"
            android:layout_marginTop="@dimen/_12sdp"
            android:focusable="false"
            android:visibility="visible"
            app:layout_constraintTop_toBottomOf="@+id/main_relative" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</layout>